<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--
   Translation file for 4D products.
   Copyright (C) 2010-2014 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">
<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v15" source-language="en-US" target-language="pt">
      <header>
         <note>The character "%" (out of a numerical context) is a meta-character that
            will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's
            name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group resname="NewDatabaseNewBar">
            <trans-unit id="27" resname="MenuEditorNewBar">
               <source>Menu Bar #</source>
               <target>Barra #</target>
            </trans-unit>
         </group>
         <group resname="Messages">
            <trans-unit id="mess_01" resname="WarningReplaceFileOrFolder">
               <source>An item named "{ItemName}" already exists in this location. Do you want to
                  replace it with the one you're moving?</source>
               <target>Neste endereço já existe um elemento chamdo "{ItemName}". Deseja substituí-lo pelo elemento que você está movendo?</target>
            </trans-unit>
            <trans-unit id="mess_02" resname="WarningDeleteFileOrFolder">
               <source>Do you really want to delete "{ItemName}" element?</source>
               <target>Tem certeza que deseja excluir o elemento "{ItemName}"?</target>
            </trans-unit>
            <trans-unit id="mess_03" resname="WarningDeleteSelectedItems">
               <source>Do you really want to delete the selected elements?</source>
               <target>Tem certeza que você quer excluir os elementos selecionados?</target>
            </trans-unit>
         </group>
         <group resname="HelpAppleMenu_1">
            <note>IMPORTANT: DO NOT TRANSLATE! Please Use: "4D Help" for other languages.</note>
            <trans-unit id="1" resname="HelpAppleTitle" translate="no">
               <source>4D Help</source>
            </trans-unit>
         </group>
         <group resname="CommonStyles">
            <trans-unit id="1" resname="CommonSize">
               <source>Size</source>
               <target>Tamanho</target>
            </trans-unit>
            <trans-unit id="2" resname="CommonStyle">
               <source>Style</source>
               <target>Estilo</target>
            </trans-unit>
            <trans-unit id="3" resname="CommonUnderline">
               <source>Underline</source>
               <target>Sublinhado</target>
            </trans-unit>
            <trans-unit id="4" resname="CommonItalic">
               <source>Italic</source>
               <target>Itálico</target>
            </trans-unit>
            <trans-unit id="5" resname="CommonBold">
               <source>Bold</source>
               <target>Negrito</target>
            </trans-unit>
            <trans-unit id="6" resname="AppCommonStrikethrough">
               <source>Strikethrough</source>
               <target>Tachado</target>
            </trans-unit>
            <trans-unit id="7" resname="AppCommonFont">
               <source>Font</source>
               <target>Fonte</target>
            </trans-unit>
            <trans-unit id="8" resname="AppCommonTextColor">
               <source>Text color</source>
               <target>Cor de texto</target>
            </trans-unit>
            <trans-unit id="9" resname="AppCommonBackgroundColor">
               <source>Background color</source>
               <target>Cor de fondo</target>
            </trans-unit>
            <trans-unit id="10" resname="CommonLastUsedFonts">
               <source>Recent fonts</source>
               <target>Fontes recentes</target>
            </trans-unit>
            <trans-unit id="11" resname="CommonShowFontDialog">
               <source>Fonts...</source>
               <target>Fontes...</target>
            </trans-unit>
            <trans-unit id="12" resname="ShowMoreFonts">
               <source>Show more fonts</source>
               <target>Mostrar mais fontes</target>
            </trans-unit>
         </group>
         <group resname="Labels">
            <trans-unit id="43" resname="FileInVolume">
               <source>"{file}" in volume "{volume}"</source>
               <target>"{file}" no volume "{volume}"</target>
            </trans-unit>
            <trans-unit id="44" resname="ShowOnDisk">
               <source>Show on disk</source>
               <target>Mostrar no disco</target>
            </trans-unit>
            <trans-unit id="47" resname="CopyPath">
               <source>Copy the path</source>
               <target>Copiar o endereço</target>
            </trans-unit>
            <trans-unit id="48" resname="MessageLabel">
               <source>Message:</source>
               <target>Mensagem:</target>
            </trans-unit>
         </group>
         <group resname="Characters">
            <trans-unit id="49" resname="CommonEllipse">
               <source>…</source>
               <target>…</target>
            </trans-unit>
            <trans-unit id="50" resname="CommonQuote">
               <source>"</source>
               <target>"</target>
            </trans-unit>
            <trans-unit id="51" resname="CommonApostrophe">
               <source>'</source>
               <target>'</target>
            </trans-unit>
         </group>
         <group resname="DefaultFileName">
            <trans-unit id="52" resname="MyFormula">
               <source>My Formula</source>
               <target>Minha fórmula</target>
            </trans-unit>
            <trans-unit id="53" resname="MyQuery">
               <source>My Query</source>
               <target>Minha consulta</target>
            </trans-unit>
         </group>
         <group id="01" resname="BYTE_Unity_Display">
            <trans-unit id="1" resname="Byte_Unity_Abbreviation">
               <source>B</source>
               <target>B</target>
            </trans-unit>
            <trans-unit id="2" resname="Byte_Unity_Singular">
               <source>Byte</source>
               <target>Byte</target>
            </trans-unit>
            <trans-unit id="3" resname="Byte_Unity_Plural">
               <source>Bytes</source>
               <target>Bytes</target>
            </trans-unit>
         </group>
         <group resname="PrefsAndSettings">
            <trans-unit id="101" resname="GeneralDocUrl">
               <source>http://doc.4d.com/4dv15/help/command/en/</source>
               <target>http://doc.4d.com/4dv15/help/command/pt/</target>
            </trans-unit>
            <trans-unit id="102" resname="AppCommonLocalDoc">
               <source>./Documentation/4dv15/Help/Command/en/</source>
               <target>./Documentation/4Dv15/Help/Command/pt/</target>
            </trans-unit>
         </group>
         <group resname="AppCommonProgressMessage">
            <trans-unit id="1" resname="AppCommonDownloadingFiles">
               <source>Downloading files...</source>
               <target>Download de arquivos...</target>
            </trans-unit>
            <trans-unit id="2" resname="AppCommonUpdatingClient">
               <source>Updating client...</source>
               <target>Atualização cliente...</target>
            </trans-unit>
            <trans-unit id="3" resname="AppCommonRelaunchingApplication">
               <source>Relaunching the application...</source>
               <target>Reiniciando a aplicação...</target>
            </trans-unit>
            <trans-unit id="4" resname="AppCommonExpandingArchiveFile">
               <source>Expanding archive file...</source>
               <target>Decompressão do arquivo...</target>
            </trans-unit>
            <trans-unit id="5" resname="AppCommonCopying">
               <source>Copying...</source>
               <target>Copiando...</target>
            </trans-unit>
            <trans-unit id="6" resname="AppCommonCheckingFolders">
               <source>Checking folders...</source>
               <target>Verificação de pastas...</target>
            </trans-unit>
            <trans-unit id="7" resname="AppCommonCheckingFiles">
               <source>Checking files...</source>
               <target>Verificação de arquivos...</target>
            </trans-unit>
            <trans-unit id="8" resname="AppCommonDownloadingBytes">
               <source>Downloading bytes...</source>
               <target>Download de bytes...</target>
            </trans-unit>
            <trans-unit id="9" resname="AppCommonDecompressingFiles">
               <source>Decompressing files...</source>
               <target>Decompressão de arquivos...</target>
            </trans-unit>
            <trans-unit id="10" resname="AppCommonUploading">
               <source>Uploading:</source>
               <target>Atualização:</target>
            </trans-unit>
            <trans-unit id="11" resname="AppCommonSyncFiles">
               <source>Synchronizing files</source>
               <target>Sincronização de arquivos</target>
            </trans-unit>
            <trans-unit id="12" resname="AppCommonWaitBuildCacheFiles">
               <source>Waiting to build the cache files</source>
               <target>Esperando a criação dos arquivos de cache</target>
            </trans-unit>
            <trans-unit id="13" resname="AppCommonBuildresCache">
               <source>Building the resource cache, please wait...</source>
               <target>Criando o recurso cache, por favor espere...</target>
            </trans-unit>
            <trans-unit id="14" resname="AppCommonWaitPDFDriver">
               <source>Waiting for the PDF driver...</source>
               <target>Esperando o driver PDF...</target>
            </trans-unit>
            <trans-unit id="15" resname="AppCommonPrintInProgress">
               <source>Printing in progress...</source>
               <target>Impressão em progresso...</target>
            </trans-unit>
         </group>
         <group resname="PrintingInfos">
            <trans-unit id="50" resname="Print_Preview">
               <source>XPS viewer not installed</source>
               <target>Visualizador XPS não instalado</target>
            </trans-unit>
         </group>
         <group resname="Colors">
            <trans-unit id="81" resname="Color_0">
               <source>Automatic</source>
               <target>Automático</target>
            </trans-unit>
            <trans-unit id="82" resname="Color_1">
               <source>Sable</source>
               <target>Areia</target>
            </trans-unit>
            <trans-unit id="83" resname="Color_2">
               <source>Melon</source>
               <target>Melão</target>
            </trans-unit>
            <trans-unit id="84" resname="Color_3">
               <source>Orange</source>
               <target>Laranja</target>
            </trans-unit>
            <trans-unit id="85" resname="Color_4">
               <source>Salmon</source>
               <target>Salmão</target>
            </trans-unit>
            <trans-unit id="86" resname="Color_5">
               <source>Lilac</source>
               <target>Lilás</target>
            </trans-unit>
            <trans-unit id="87" resname="Color_6">
               <source>Light Violet</source>
               <target>Violeta claro</target>
            </trans-unit>
            <trans-unit id="88" resname="Color_7">
               <source>Pigeon Blue</source>
               <target>Azul pólvora</target>
            </trans-unit>
            <trans-unit id="89" resname="Color_8">
               <source>Turkish Blue</source>
               <target>Turquesa</target>
            </trans-unit>
            <trans-unit id="90" resname="Color_9">
               <source>Pale Green</source>
               <target>Verde claro</target>
            </trans-unit>
            <trans-unit id="91" resname="Color_10">
               <source>Yellow Green</source>
               <target>Verde amarelado</target>
            </trans-unit>
            <trans-unit id="92" resname="Color_11">
               <source>Golden Maize</source>
               <target>Amarelo esverdeado</target>
            </trans-unit>
            <trans-unit id="93" resname="Color_12">
               <source>Grayish Brown</source>
               <target>Castanho acinzentado</target>
            </trans-unit>
            <trans-unit id="94" resname="Color_13">
               <source>Dark Sable</source>
               <target>Areia escura</target>
            </trans-unit>
            <trans-unit id="95" resname="Color_14">
               <source>Antelope</source>
               <target>Antílope</target>
            </trans-unit>
            <trans-unit id="96" resname="Color_15">
               <source>Pale Blue</source>
               <target>Azul pálido</target>
            </trans-unit>
            <trans-unit id="97" resname="Color_16">
               <source>Cold Gray</source>
               <target>Cinza frio</target>
            </trans-unit>
            <trans-unit id="98" resname="Color_17">
               <source>Personalized...</source>
               <target>Personalizado...</target>
            </trans-unit>
         </group>
         <group resname="FrontColors">
            <trans-unit id="200" resname="FrontColor_0">
               <source>Automatic</source>
               <target>Automático</target>
            </trans-unit>
            <trans-unit id="201" resname="FrontColor_1">
               <source>Beige</source>
               <target>Bege</target>
            </trans-unit>
            <trans-unit id="202" resname="FrontColor_2">
               <source>Brown</source>
               <target>Marrom</target>
            </trans-unit>
            <trans-unit id="203" resname="FrontColor_3">
               <source>Orange</source>
               <target>Coral</target>
            </trans-unit>
            <trans-unit id="204" resname="FrontColor_4">
               <source>Red</source>
               <target>Urucum</target>
            </trans-unit>
            <trans-unit id="205" resname="FrontColor_5">
               <source>Purple</source>
               <target>Orquídea</target>
            </trans-unit>
            <trans-unit id="206" resname="FrontColor_6">
               <source>Violet</source>
               <target>Violeta</target>
            </trans-unit>
            <trans-unit id="207" resname="FrontColor_7">
               <source>Signal Blue</source>
               <target>Azul escuro</target>
            </trans-unit>
            <trans-unit id="208" resname="FrontColor_8">
               <source>Water Blue</source>
               <target>Água-marinha</target>
            </trans-unit>
            <trans-unit id="209" resname="FrontColor_9">
               <source>Leaf Green</source>
               <target>Verde mar médio</target>
            </trans-unit>
            <trans-unit id="210" resname="FrontColor_10">
               <source>Signal Green</source>
               <target>Verde claro</target>
            </trans-unit>
            <trans-unit id="211" resname="FrontColor_11">
               <source>Brillant Yellow Green</source>
               <target>Verde amarelo</target>
            </trans-unit>
            <trans-unit id="212" resname="FrontColor_12">
               <source>Olive</source>
               <target>Oliva</target>
            </trans-unit>
            <trans-unit id="213" resname="FrontColor_13">
               <source>Saddle Brown</source>
               <target>Marrom escuro</target>
            </trans-unit>
            <trans-unit id="214" resname="FrontColor_14">
               <source>Beaver Brown</source>
               <target>Marrom castor</target>
            </trans-unit>
            <trans-unit id="215" resname="FrontColor_15">
               <source>Moderate blue</source>
               <target>Azul aço</target>
            </trans-unit>
            <trans-unit id="216" resname="FrontColor_16">
               <source>Dark Cold Gray</source>
               <target>Cinza escuro</target>
            </trans-unit>
            <trans-unit id="217" resname="FrontColor_17">
               <source>Personalized...</source>
               <target>Personalizado...</target>
            </trans-unit>
         </group>
         <group id="STR405except1" resname="DatabaseMethodNames">
            <trans-unit id="1" resname="DatabaseMethodName_OnStartup">
               <source>On Startup</source>
               <target>On Startup</target>
            </trans-unit>
            <trans-unit id="2" resname="DatabaseMethodName_OnServerStartup">
               <source>On Server Startup</source>
               <target>On Server Startup</target>
            </trans-unit>
            <trans-unit id="3" resname="DatabaseMethodName_OnExit">
               <source>On Exit</source>
               <target>On Exit</target>
            </trans-unit>
            <trans-unit id="4" resname="DatabaseMethodName_OnServerShutdown">
               <source>On Server Shutdown</source>
               <target>On Server Shutdown</target>
            </trans-unit>
            <trans-unit id="5" resname="DatabaseMethodName_OnServerOpenConnection">
               <source>On Server Open Connection</source>
               <target>On Server Open Connection</target>
            </trans-unit>
            <trans-unit id="6" resname="DatabaseMethodName_OnWebConnection">
               <source>On Web Connection</source>
               <target>On Web Connection</target>
            </trans-unit>
            <trans-unit id="7" resname="DatabaseMethodName_OnServerCloseConnection">
               <source>On Server Close Connection</source>
               <target>On Server Close Connection</target>
            </trans-unit>
            <trans-unit id="8" resname="DatabaseMethodName_OnWebAuthentication">
               <source>On Web Authentication</source>
               <target>On Web Authentication</target>
            </trans-unit>
            <trans-unit id="9" resname="DatabaseMethodName_OnBackupStartup">
               <source>On Backup Startup</source>
               <target>On Backup Startup</target>
            </trans-unit>
            <trans-unit id="10" resname="DatabaseMethodName_OnBackupShutdown">
               <source>On Backup Shutdown</source>
               <target>On Backup Shutdown</target>
            </trans-unit>
            <trans-unit id="11" resname="DatabaseMethodName_OnDrop">
               <source>On Drop</source>
               <target>On Drop</target>
            </trans-unit>
            <trans-unit id="12" resname="DatabaseMethodName_OnSQLAuthentication">
               <source>On SQL Authentication</source>
               <target>On SQL Authentication</target>
            </trans-unit>
            <trans-unit id="13" resname="DatabaseMethodName_OnWebSessionClose">
               <source>On Web Session Suspend</source>
               <target>On Web session suspend</target>
            </trans-unit>
            <trans-unit id="14" resname="DatabaseMethodName_OnSystemEvents">
               <source>On System Event</source>
               <target>On System Event</target>
            </trans-unit>
            <trans-unit id="15" resname="DatabaseMethodName_OnHostDatabaseEvent">
               <source>On Host Database Event</source>
               <target>On Host Database Event</target>
            </trans-unit>
            <trans-unit id="16" resname="DatabaseMethodName_OnRESTAuthentication">
               <source>On 4D Mobile Authentication</source>
               <target>On 4D Mobile Authentication</target>
            </trans-unit>
         </group>
         <group resname="Window_titles">
            <trans-unit id="81" resname="window_Clipboard">
               <source>Clipboard</source>
               <target>Área de transferência</target>
            </trans-unit>
         </group>
         <group resname="Date Formats">
            <note>Date formats used by String 4D command (used to be in resource itl1 2000)</note>
            <note>Patterns must comply with Unicode Technical Report 35</note>
            <note>http://unicode.org/reports/tr35/#Date_Format_Patterns</note>
            <trans-unit id="103" resname="DateFormatLong">
               <source>MMMM d, y</source>
               <target>d MMMM y</target>
               <note>Date format 5</note>
            </trans-unit>
            <trans-unit id="104" resname="DateFormatAbbreviated">
               <source>MMM d, y</source>
               <target>d MMM y</target>
               <note>Date format 6</note>
            </trans-unit>
            <trans-unit id="105" resname="WeekDay1">
               <source>Sunday</source>
               <target>Domingo</target>
            </trans-unit>
            <trans-unit id="106" resname="WeekDay2">
               <source>Monday</source>
               <target>Segunda-feira</target>
            </trans-unit>
            <trans-unit id="107" resname="WeekDay3">
               <source>Tuesday</source>
               <target>Terça-feira</target>
            </trans-unit>
            <trans-unit id="108" resname="WeekDay4">
               <source>Wednesday</source>
               <target>Quarta-feira</target>
            </trans-unit>
            <trans-unit id="109" resname="WeekDay5">
               <source>Thursday</source>
               <target>Quinta-feira</target>
            </trans-unit>
            <trans-unit id="110" resname="WeekDay6">
               <source>Friday</source>
               <target>Sexta-feira</target>
            </trans-unit>
            <trans-unit id="111" resname="WeekDay7">
               <source>Saturday</source>
               <target>Sábado</target>
            </trans-unit>
            <trans-unit id="112" resname="Month1">
               <source>January</source>
               <target>Janeiro</target>
            </trans-unit>
            <trans-unit id="113" resname="Month2">
               <source>February</source>
               <target>Fevereiro</target>
            </trans-unit>
            <trans-unit id="114" resname="Month3">
               <source>March</source>
               <target>Março</target>
            </trans-unit>
            <trans-unit id="115" resname="Month4">
               <source>April</source>
               <target>Abril</target>
            </trans-unit>
            <trans-unit id="116" resname="Month5">
               <source>May</source>
               <target>Maio</target>
            </trans-unit>
            <trans-unit id="117" resname="Month6">
               <source>June</source>
               <target>Junho</target>
            </trans-unit>
            <trans-unit id="118" resname="Month7">
               <source>July</source>
               <target>Julho</target>
            </trans-unit>
            <trans-unit id="119" resname="Month8">
               <source>August</source>
               <target>Agosto</target>
            </trans-unit>
            <trans-unit id="120" resname="Month9">
               <source>September</source>
               <target>Setembro</target>
            </trans-unit>
            <trans-unit id="121" resname="Month10">
               <source>October</source>
               <target>Outubro</target>
            </trans-unit>
            <trans-unit id="122" resname="Month11">
               <source>November</source>
               <target>Novembro</target>
            </trans-unit>
            <trans-unit id="123" resname="Month12">
               <source>December</source>
               <target>Dezembro</target>
            </trans-unit>
            <trans-unit id="124" resname="MonthAbbreviated1">
               <source>Jan</source>
               <target>Jan</target>
            </trans-unit>
            <trans-unit id="125" resname="MonthAbbreviated2">
               <source>Feb</source>
               <target>Fev</target>
            </trans-unit>
            <trans-unit id="126" resname="MonthAbbreviated3">
               <source>Mar</source>
               <target>Mar</target>
            </trans-unit>
            <trans-unit id="127" resname="MonthAbbreviated4">
               <source>Apr</source>
               <target>Abr</target>
            </trans-unit>
            <trans-unit id="128" resname="MonthAbbreviated5">
               <source>May</source>
               <target>Mai</target>
            </trans-unit>
            <trans-unit id="129" resname="MonthAbbreviated6">
               <source>Jun</source>
               <target>Jun</target>
            </trans-unit>
            <trans-unit id="130" resname="MonthAbbreviated7">
               <source>Jul</source>
               <target>Jul</target>
            </trans-unit>
            <trans-unit id="131" resname="MonthAbbreviated8">
               <source>Aug</source>
               <target>Ago</target>
            </trans-unit>
            <trans-unit id="132" resname="MonthAbbreviated9">
               <source>Sep</source>
               <target>Set</target>
            </trans-unit>
            <trans-unit id="133" resname="MonthAbbreviated10">
               <source>Oct</source>
               <target>Out</target>
            </trans-unit>
            <trans-unit id="134" resname="MonthAbbreviated11">
               <source>Nov</source>
               <target>Nov</target>
            </trans-unit>
            <trans-unit id="135" resname="MonthAbbreviated12">
               <source>Dec</source>
               <target>Dez</target>
            </trans-unit>
         </group>
         <group id="50" resname="STR# ID 50"> 
            <trans-unit id="1">
               <source>Help about:</source>
               <target>Ajuda sobre:</target>
            </trans-unit>
            <trans-unit id="2">
               <source>OK</source>
               <target>Ok</target>
            </trans-unit>
            <trans-unit id="3">
               <source>Save</source>
               <target>Salvar</target>
            </trans-unit>
            <trans-unit id="4">
               <source>Step</source>
               <target>Passo</target>
            </trans-unit>
            <trans-unit id="5">
               <source>No Trace</source>
               <target>Não depurar</target>
            </trans-unit>
            <trans-unit id="6">
               <source>Abort</source>
               <target>Abortar</target>
            </trans-unit>
            <trans-unit id="7">
               <source>True</source>
               <target>Verdadeiro</target>
            </trans-unit>
            <trans-unit id="8">
               <source>False</source>
               <target>Falso</target>
            </trans-unit>
            <trans-unit id="9">
               <source>Undefined</source>
               <target>Indefinido</target>
            </trans-unit>
         </group>
         <group id="143" resname="STR# ID 143"> 
            <trans-unit id="1">
               <source>a numeric expression</source>
               <target>uma expressão numérica</target>
            </trans-unit>
            <trans-unit id="2">
               <source>a numeric expression</source>
               <target>uma expressão numérica</target>
            </trans-unit>
            <trans-unit id="3">
               <source>a text expression</source>
               <target>uma expressão de texto</target>
            </trans-unit>
            <trans-unit id="4">
               <source>a text expression</source>
               <target>uma expressão de texto</target>
            </trans-unit>
            <trans-unit id="5">
               <source>a date expression</source>
               <target>uma expressão de tipo data</target>
            </trans-unit>
            <trans-unit id="6">
               <source>a boolean expression</source>
               <target>uma expressão booleana</target>
            </trans-unit>
            <trans-unit id="7">
               <source>a time expression or a document reference</source>
               <target>uma expressão de tipo hora ou uma referência de documento</target>
            </trans-unit>
            <trans-unit id="8">
               <source>an object</source>
               <target>um objeto</target>
            </trans-unit>
            <trans-unit id="9">
               <source>a pointer</source>
               <target>um ponteiro</target>
            </trans-unit>
            <trans-unit id="10">
               <source>a picture</source>
               <target>uma imagem</target>
            </trans-unit>
            <trans-unit id="11">
               <source>an expression</source>
               <target>uma expressão</target>
            </trans-unit>
            <trans-unit id="12">
               <source>a variable</source>
               <target>uma variável</target>
            </trans-unit>
            <trans-unit id="13">
               <source>a field</source>
               <target>um campo</target>
            </trans-unit>
            <trans-unit id="14">
               <source>a field or a variable</source>
               <target>um campo ou uma variável</target>
            </trans-unit>
            <trans-unit id="15">
               <source>a table</source>
               <target>uma tabela</target>
            </trans-unit>
            <trans-unit id="16">
               <source>a table</source>
               <target>uma tabela</target>
            </trans-unit>
            <trans-unit id="17">
               <source>a parameter</source>
               <target>um parâmetro</target>
            </trans-unit>
            <trans-unit id="18">
               <source>a field or a table</source>
               <target>um campo ou uma tabela</target>
            </trans-unit>
            <trans-unit id="19">
               <source>a field or a variable or a parameter</source>
               <target>um campo ou uma variável ou um parâmetro</target>
            </trans-unit>
            <trans-unit id="20">
               <source>a variable or a parameter</source>
               <target>uma variável ou um parâmetro</target>
            </trans-unit>
            <trans-unit id="21">
               <source>a '*'</source>
               <target>um '*'</target>
            </trans-unit>
            <trans-unit id="22">
               <source>a '&gt;'</source>
               <target>um '&gt;'</target>
            </trans-unit>
            <trans-unit id="23">
               <source>a '&lt;'</source>
               <target>um '&lt;'</target>
            </trans-unit>
            <trans-unit id="24">
               <source>a '&gt;='</source>
               <target>um '&gt;='</target>
            </trans-unit>
            <trans-unit id="25">
               <source>a '&lt;='</source>
               <target>um '&lt;='</target>
            </trans-unit>
            <trans-unit id="26">
               <source>a '#'</source>
               <target>um '#'</target>
            </trans-unit>
            <trans-unit id="27">
               <source>an '&amp;'</source>
               <target>um '&amp;'</target>
            </trans-unit>
            <trans-unit id="28">
               <source>an '|'</source>
               <target>um '|'</target>
            </trans-unit>
            <trans-unit id="29">
               <source>an '='</source>
               <target>um '='</target>
            </trans-unit>
            <trans-unit id="30">
               <source>a '±'</source>
               <target>um '±'</target>
            </trans-unit>
            <trans-unit id="31">
               <source>a '&lt;' or a '&gt;'</source>
               <target>um '&lt;' ou um '&gt;'</target>
            </trans-unit>
            <trans-unit id="32">
               <source>a formula</source>
               <target>uma fórmula</target>
            </trans-unit>
         </group>
         <group resname="MenuEditorLabels">
            <trans-unit id="27" resname="MenuEditorNewBar">
               <source>Menu Bar #</source>
               <target>Barra #</target>
            </trans-unit>
         </group>

         <group id="437" resname="ObjectNames">
            
<!--> others trans-unit  in ExplorerEN<-->
           <trans-unit id="32" resname="RootObjType">
             <source>Default Folder</source>
             <target>Pasta padrão</target>
           </trans-unit>
           <trans-unit id="34" resname="DefaultTableGroup">
             <source>Default Tables</source>
             <target>Tabelas padrões</target>
           </trans-unit>
           <trans-unit id="35" resname="DefaultFormObjGroup">
             <source>Default Forms</source>
             <target>Formulários padrões</target>
           </trans-unit>
           <trans-unit id="36" resname="DefaultMethodGroup">
             <source>Default Project Methods</source>
             <target>Métodos de projeto padrões</target>
           </trans-unit>
         </group>
         
      </body>
   </file>

</xliff>
